Subject: Re: .signature files

From: [email-masked] (Wet-Sprocket)
Date: 11 Dec 1994 11:40:09 GMT

Comes here Mz. Lori Fox with this opinion in the "comp.mail.pine" group in this article on 10 Dec 1994 03:12:02 GMT:

 +        I would like to create a signature file and use it *only* when I use 
 +   pine.  Is there a way to do this ?  If so, I would be grateful for 
 +   instructions, preferably in little baby steps suitable for someone who 
 +   punched data cards when she took a college course involving computers.

Please read the well written Signature FAQ posted on Dec 8th by Nancy in this
newsgroup.

--
      o o o o o o o . . .   _~~~__~~~~~~~~~~~~~~~~\_ _~~~~~~~~~~~~~~~\_
    o      _____            |  /__                 | | Compt. Svcs.  |
  .][__n_n_|DD[  ====_____  |  __/ riram NCV       | | Temple Univ.  |
 >(________|__|_[_________]_|______________________|_|_______________|_
 _/oo OOOOO oo`  ooo   ooo  'o^o^o            o^o^o` 'o^o         o^o`
========================================================================
Talk about me doing the talking for others, esp. My Employers!!
Mac*CHAT List Moderator.